field: 8fafab84-378c-4370-b1e0-b61fed9df142 # Accordion
fieldLayouts:
  9184959d-af80-4ec5-8635-83dda89f7b30:
    tabs:
      -
        elements:
          -
            fieldUid: cb6569a7-c222-4f0a-a11e-cba3816e3ac9 # Title
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 90e25917-08be-4f11-a62c-05c2dbfee2dc # Body
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  90e25917-08be-4f11-a62c-05c2dbfee2dc: # Body
    columnSuffix: nivoiero
    contentColumnType: text
    fieldGroup: null
    handle: accordionBody
    instructions: ''
    name: Body
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  cb6569a7-c222-4f0a-a11e-cba3816e3ac9: # Title
    columnSuffix: agmkxztu
    contentColumnType: text
    fieldGroup: null
    handle: accordionTitle
    instructions: ''
    name: Title
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: ''
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: ''
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showHtmlButtonForNonAdmins: '1'
      showUnpermittedFiles: false
      showUnpermittedVolumes: true
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
